Bug 1417142 - [BACKPORT] TLS for internal services
Summary: [BACKPORT] TLS for internal services
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 10.0 (Newton)
Assignee: Angus Thomas
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1336504
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-27 09:48 UTC by Bertrand
Modified: 2019-02-17 03:38 UTC (History)
26 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1336504
Environment:
Last Closed: 2017-02-24 17:26:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 282307 0 None None None 2017-01-27 09:48:24 UTC

Description Bertrand 2017-01-27 09:48:24 UTC
+++ This bug was initially created as a clone of Bug #1336504 +++

Description of problem:

Adding TLS support for MariaDB, RabbitMQ and internal services endpoints.


Note You need to log in before you can comment on or make changes to this bug.